Page MenuHomePhabricator

Update compact language links icon
Closed, ResolvedPublic

Description

The Compact Language links uses the old "Language icon":

It needs to be updated to the new one:


Event Timeline

Restricted Application added a project: UniversalLanguageSelector. · View Herald TranscriptApr 6 2016, 7:10 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Amire80 triaged this task as Normal priority.Apr 19 2016, 8:54 AM
Amire80 lowered the priority of this task from Normal to Low.Apr 19 2016, 8:56 AM

Change 284150 had a related patch set uploaded (by Santhosh):
Update compact language links icon

https://gerrit.wikimedia.org/r/284150

Change 284150 merged by jenkins-bot:
Update compact language links icon

https://gerrit.wikimedia.org/r/284150

Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptApr 20 2016, 1:02 AM
Arrbee closed this task as Resolved.May 2 2016, 6:38 AM
Arrbee moved this task from QA to Done on the Language-Q4-2016-Sprint Break board.